
body { 
	font-size: 80%; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	margin-right: 20pt;
	margin-left: 20pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	background-color: #f1f1f1;
}

a {
	color: #0a73c2;
	text-decoration: none;
	font-weight: bold;
}


a:hover {
	color: #ff8000;
}

h1 {
	font-size: 140%;
	color: #ff8000;
}

h1 a {
	color: #ff8000;
	text-decoration: none;
}

h1 a:hover {
	color: #ff8000;
}

h2 {
	font-size: 120%;
	color: #ffffff;
	background-color: #3c3c3c;
	padding: 3px;
}

h2 a {
	color: #ffffff;
	text-decoration: none;
}

h2 a:hover {
	color: #ffffff;
}

h3 {
	font-size: 110%;
	color: #0a73c2;
}

h4 {
	font-size: 100%;
	color: #333333;
}

.inactive {
	display: none;
}
.active {
	display: block;
}

.intro-pic-square {
	font-size: 200%;
	font-weight: bold;
}

.arrow1 {
	height: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 200%;
	font-weight: bold;
}

.arrow1 a {
	height: 100px;
	display: block;
	color: #000000;
	background-image: url(/images/site/arrow-green.jpg);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 100px;
	text-decoration: none;
}

.arrow1 a:hover {
	color: #369a3f;
	background-image: url(/images/site/arrow-white.jpg);
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: none;
}

.ad-type-1 {
	color: #ff8000;
	border: 1px solid #ff8000;
	padding: 5px;
	margin: 5px;
}

.box-shadow {
	box-shadow: 10px 10px 5px #888888;
	padding: 5px;
}

.clear-ad-type-2 {
	color: #333333;
	border: 1px solid #0a73c2;
	padding: 5px;
	margin: 5px;
}

.clear-ad-type-2 a {
	display: block;
}

.ad-type-2 {
	color: #333333;
	border: 1px solid #0a73c2;
	padding: 5px;
	margin: 5px;
}

.ad-type-3 {
	margin-top: 10px;
	margin-bottom: 10px;
}


.ad-type-3 a {
	color: #ffffff;
	border: 1px solid #0a73c2;
	background-color: #0a73c2;
	padding: 5px;
	display: block;
	text-decoration: none;
}


.ad-type-3 a:hover {
	color: #ffffff;
	border: 1px solid #fd9b32;
	background-color: #ff8000;
}

.ad-type-3 li {
	list-style-type: none;
}

.notice-type-1 {
	color: red;
}


.notice-type-1 a {
	color: red;
	border: 1px dotted red;
	display: block;
	padding: 4px;
	margin: 5px;
	text-decoration: none;
	font-weight: normal;
}

.notice-type-1 a:hover {
	color: red;
	border: 1px solid #0f810f;
	text-decoration: none;
	font-weight: bold;
}

.box-type-1 {
	color: #333333;
}


.box-type-1 a {
	color: #333333;
	display: block;
	padding: 4px;
	margin: 5px;
	text-decoration: none;
	font-weight: normal;
}

.box-type-1 a:hover {
	padding: 3px;
	border: 1px dotted #0a73c2;
}


.clear-h2 {
	color: #75be3d;
	font-size: 135%;
	font-weight: bold;
	background: url(/images/site/clear-logo-sm.png) left no-repeat;
	padding-left: 25px;
}


.clear-h2 a {
	color: #75be3d;
	text-decoration: none;
}

.clear-h2 a:hover {
	color: #75be3d;
	text-decoration: none;
}


.clear-h3 {
	color: #75be3d;
	font-size: 135%;
	font-weight: bold;
	background: url(/images/site/clear-logo-sm.png) left no-repeat;
	padding-left: 25px;
}


.clear-h3 a {
	color: #75be3d;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 35px;
	margin: 5px;
	text-decoration: none;
}

.clear-h3 a:hover {
	color: #75be3d;
	padding: 3px;
	border: 1px dotted #ff8000;
	text-decoration: none;
}


.clear-h4 {
	color: #75be3d;
	font-size: 120%;
	font-weight: bold;
}


.clear-h4 a {
	color: #75be3d;
	display: block;
	padding: 10px;
	margin: 5px;
	text-decoration: none;
}

.clear-h4 a:hover {
	padding: 3px;
	border: 1px dotted #ff8000;
}


.clear-a {

}


.clear-a a {
	color: #75be3d;
	font-size: 120%;
	font-weight: bold;
}

.buy_button1 {
	
}


.buy_button1 a {
	color: #ffffff;
	border: 1px solid #369a3f;
	background-color: #369a3f;
	padding: 3px;
	display: block;
	text-decoration: none;
}


.buy_button1 a:hover {
	color: #ffffff;
	border: 1px solid #fd9b32;
	background-color: #ff8000;
	padding: 3px;
	display: block;
	text-decoration: none;
}

.buy_button1 li {
	list-style-type: none;
}



.detail_button1 {
	
}


.detail_button1 a {
	color: #ffffff;
	border: 1px solid #0a73c2;
	background-color: #0a73c2;
	padding: 3px;
	display: block;
	text-decoration: none;
}


.detail_button1 a:hover {
	color: #ffffff;
	border: 1px solid #fd9b32;
	background-color: #ff8000;
	padding: 3px;
	display: block;
	text-decoration: none;
}

.detail_button1 li {
	list-style-type: none;
}


.button1 {
	margin-top: 10px;
	margin-bottom: 10px;
}


.button1 a {
	color: #ffffff;
	border: 1px solid #107010;
	background-color: #369a3f;
	padding: 5px;
	display: block;
	text-decoration: none;
}


.button1 a:hover {
	color: #ffffff;
	border: 1px solid #fd9b32;
	background-color: #ff8000;
}

.button1 li {
	list-style-type: none;
}



.button2 {
	margin-top: 10px;
	margin-bottom: 10px;
}


.button2 a {
	color: #ffffff;
	border: 1px solid #ec3020;
	background-color: #ec3022;
	padding: 5px;
	display: block;
	text-decoration: none;
}


.button2 a:hover {
	color: #ffffff;
	border: 1px solid #fd9b32;
	background-color: #ff8000;
}

.button2 li {
	list-style-type: none;
}

.button3 {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	font-weight: bold;
}


.button3 a {
	color: #ffffff;
	border: 1px dotted #333333;
	padding: 5px;
	text-decoration: none;
	display: block;
	background-color: #333333;
}


.button3 a:hover {
	color: #ffffff;
	border: 1px solid #0a73c2;
	background-color: #0a73c2;
}

.button4 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: 'Rock Salt', cursive;
}


.button4 a {
	color: #ec3022;
	border: 1px solid #ec3022;
	background-color: #ffffff;
	display: block;
	text-decoration: none;
}


.button4 a:hover {
	color: #ff8000;
	border: 1px solid #ff8000;
	background-color: #ffffff;
}

.button4 li {
	list-style-type: none;
}

.celebrating {
	color: #ec3022;
	font-family: 'Rock Salt', cursive;
	text-decoration:blink;
}

.current-issue {
	background-color: #cccccc;
	color: #333333;	
	padding: 10px;
	margin: 10px;
}

.nav-title {
	color: #ffffff;
	background-color: #0a73c2;
	padding: 5px;
}

.menu {
	background-color: #cccccc;
	color: #333333;	
}

.menu ul {
	padding: 0px;
	margin: 0px;
}

.menu ul ul {
	padding-left: 0px;
	margin: 0px;
	text-indent: 15px;
	font-size: 90%;
}

.menu ul ul ul {
	padding-left: 0px;
	margin: 0px;
	text-indent: 30px;
	font-size: 85%;
}

.menu li {
	display: inline;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.menu li a {
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
	display: block;
	color: #333333;	
	border-bottom: 1px dotted #333333;
}

.menu li a:hover {
	color: #ffffff;
	background-color: #ff8000;
}

.menu ul ul li a {
	color: #333333;	
}

.menu ul ul li a:hover {
	color: #ffffff;
	background-color: #ff8000;
}

.product-box {
	padding: 5px;
	border: 1px dotted #0a73c2;
}

.warning { color: #f00 }

.formMessage {
	font-weight: bold;
	color: green;
	font-size: 125%;
}

.formWarning {
	background-color:#f99;
}

.formLabelWarning {
	color:#f00;
}

.form-section-bkgd {
	background-color: #f5f47e;
	padding: 10px;
	margin: 10px;
}

.form-section-bkgd td {
}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}   

.tech-partners-border {
	border-right: solid #000000 1px;
}



#floating-header {
}

#language-search-bar {
	background: #333333;
	color: #ffffff;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#language-search-bar a {
	color: #ffffff;
}

#language-search-bar a:hover {
	color: #369a3f;
}

#google_translate_element {
	color: #000000;
}


#google_translate_element a {
	color: #000000;
	text-decoration: none;
}

#google_translate_element a:hover {
	color: #000000;
	text-decoration: none;
}

#ad-intro {
	color: #333333;
	border: 1px solid #0a73c2;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#nav-bar {
}


#featured-case-study {
	border: 1px solid #000000;
	padding: 5px;
}

#site-container {
	padding-right: 20px;
	padding-left: 20px;
}

#main-table {
	background-color: white;
	box-shadow: 0px 0px 5px 5px #888;
}

#PageTitle {
	font-size: 150%;
	font-weight: bold;
	padding-top: 5px;
	color: #0a73c2;
}

#header {
padding-right: 5px;
}

#YouAreHere {
	font-size: 80%;
	padding-left: 7px;
	padding-top: 5px;
}

#PageBody {
	padding-right: 10px;
	padding-left: 10px;
}

#ContactBox {
	font-size: 90%;
	padding: 10px;
	background-color: #cccccc;
}

#SearchForm {
	align: center;
	text-align: center;
	font-size: 110%;
}  

#definition {
	background: #bfe3ef;
	padding: 10px;
}

#case-studies {
	border: 1px solid #000000;
}

#tech-partners {
	font-size: 80%;
	font-weight: bold;
	padding: 5px;
}

#footer {
	background: #333333;
	color: #ffffff;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#footer a {
	color: #ffffff;
}

#footer a:hover {
	color: #369a3f;
}


#foot-links {
	font-weight: bold;
}

#foot-links a {
	color: #333333;
}

#foot-links a:hover {
	color: #369a3f;
}


#foot-links h2 {
	font-size: 120%;
	color: #0a73c2;
	padding: 3px;
	background: none;
}


#foot-links h2 a {
	color: #0a73c2;
	text-decoration: none;
}


#foot-links h2 a:hover {
	color: #369a3f;
	text-decoration: none;
}

#foot-links td {
	padding-right: 10px;
	padding-left: 10px;
	border-left: #ffffff solid 20px;
}

.foot-links-cell {
	background: #cccccc;	
}

form #successBox {
	border-top: 1px solid green;
	border-left: 1px solid green;
	border-bottom: 2px solid green;
	border-right: 2px solid green;
	background-color: #eeffee;
	text-align: center;
	margin: 15px;
	color: green;
	padding: 8px;
}

form .successMessage {
	color: green;
}

form #errorBox, form #errorBoxCC, form #errorBoxAuthNet {
	border-top: 1px solid red;
	border-left: 1px solid red;
	border-bottom: 2px solid red;
	border-right: 2px solid red;
	background-color: #ffeeee;
	text-align: center;
	margin: 15px;
	color: red;
	padding: 8px;
}

form .errorMessage {
	color: red;
}

#ErrMsg {
	border-top: 1px solid red;
	border-left: 1px solid red;
	border-bottom: 2px solid red;
	border-right: 2px solid red;
	background-color: #ffeeee;
	text-align: center;
	margin: 15px;
	color: red;
	padding: 8px;
}